Subject: New Reply Received - NEED ESCALATION
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 29 Oct 2022 06:43:56 +0000

Hi Sohaib Ahmed,  The customer has responded to the ticket.  NEED ESCALATION  Ticket comment <div dir="auto"><div>Hi<div dir="auto">I don't want to order anything right now. I'm a regular customer in Max and I usually order online. I understand the error which happened in my last order and it didn't affect my opinion about Max. Don't worry I will be ordering soon. </div>
<br><br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, 29 Oct 2022, 9:21 am Max, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5015967</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Sohaib Ahmed : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr" style="line-height:1.38">Hi Khawla</div>
<div dir="ltr" style="line-height:1.38">​</div>
<div dir="ltr" style="line-height:1.38">Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div style="line-height:1.38"><br></div>
<div style="line-height:1.38"><span dir="ltr">We can see that you’ve been expecting a delivery for your order 9586156924. Unfortunately, the order has been canceled due to a glitch in the system. we are really sorry, but this is not typical of the experience we offer, and we understand the inconvenience this has caused. </span></div>
<div style="line-height:1.38">
<span dir="ltr">​</span><br>
</div>
<div style="line-height:1.38" dir="ltr">The amount you paid online of AED 75.00 will be refunded back to your original payment method within 7 - 14 working days based on your bank’s processing time.</div>
<div style="line-height:1.38"><br></div>
<div style="line-height:1.38" dir="ltr">We would request you to please place your order on our website again.</div>
<div style="line-height:1.38"><br></div>
<div dir="ltr" style="line-height:1.38">We thank you for your understanding and cooperation. Feel free to reach out to us if you need any further assistance.</div>
<div dir="ltr" style="line-height:1.38"><br></div>
<div dir="ltr" style="margin-top:0px;margin-bottom:1rem;box-sizing:border-box">Thank You,<br style="box-sizing:border-box"><span>Max </span>Support Team</div>
</div></div>
<div></div>
<div><br></div>
<br>

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5015967